#!/bin/sh
dt="20051220a"
s="gns400"

rm help/*.bak

tar cvf gns.tar \
help/pic/20050611/s/*.jpg \
help/pic/20050611/*.jpg \
help/pic/*.png \
help/*.html \
help/*.css \
keep/*.html \
style/plain/*.css \
style/simple/*.css \
tb/*.cgi \
tb/*.ph \
tb/*.txt \
chkpath.cgi \
config2_sample.ph \
config_sample.ph \
index.html \
install.sh \
install_win.pl \
jcode.pl \
libgns.pl \
mkarc.sh \
mkd.bat \
mkd.pl \
mkd.sh \
mkidx.bat \
mkidx.cgi \
mkidx.html \
mkidx.pl \
mkidx.sh \
mkpasswd.cgi \
mkpasswd.html \
mktbview.bat \
mktbview.pl \
mktbview.sh \
mkup.html \
mkup.pl \
postmail.pl \
recvmail.pl \
sysmacro.html \
sysuri.html \
tbsend.cgi \
tbsend.ph \
tbsend.pl \
update.log \
upload.cgi \
upsend.pl \

bzip2 -z -c gns.tar>gns.tar.bz2
cat bz2exe.exe gns.tar.bz2 >gnstarbz.exe

cd ..
tar cvzf $s/$s\_$dt.tar.gz \
$s/gns.tar \
$s/readme.txt \
$s/install.sh \

rm $s/$s\_$dt.zip
zip $s/$s\_$dt.zip \
$s/gnstarbz.exe \
$s/readme.txt \
$s/install.bat \

cd $s

